import React from "react";
import {Marker, Popup} from 'react-leaflet'
import L from 'leaflet';
import {iconBFlyBlack} from './bfly-black';
export default function MarkerButterflyBlack(props) {
    const positionM = [51.502, -0.09]
    return (
		<Marker
		    position={positionM}
		    icon={iconBFlyBlack}
		    >
		    <Popup>
			Popup
		    </Popup>
		</Marker>
    );
}
